Class | Sequel::SQL::ColumnAll
In: | lib/sequel/sql.rb
Parent: | Expression

Represents all columns in a given table, table.* in SQL

### Methods

new

### Attributes

table | [R] | The table containing the columns being selected

### Public Class methods

new(table)

Create an object with the given table

[Source]

          # File lib/sequel/sql.rb, line 1028
    1028:       def initialize(table)
    1029:         @table = table
    1030:       end

[Validate]